Subject: wu-ftpd on linux..

From: [email-masked] (Wade Anthony Wegner)
Date: Thu, 31 Jul 1997 19:45:46 +1900 (CDT)

To any and all linux users -

Are there any special setups needed to build wu_ftpd on a linux system?
Even though there was the ./build lnx option, it didn't seems as if the
makefiles new where to search for certain librarys, and I wasn't able to
figure out where certain things were.

If anyone has had problems with setting up wu_ftpd on linux and discovered
anything, I would really appreciate some input.  I'm at a loss as to what
I should do.

Thanks,

- Wade

--------------------------------------------------------------------------
Wade Wegner                                               [email-masked] 
UNIX Administrator                            Office Phone: (217) 265-0373
321F Talbot Lab                                 Home Phone: (217) 344-5584
104 S. Wright Street                                   Fax: (217) 244-0720
Urbana, IL 61801                         http://www2.aae.uiuc.edu/~wwegner